@media only screen and (max-width: 1179px)
{
    .clnt_sys figure { margin-right: 20px; }
    .clnt_sys p { float: none; width: auto; font-size: 16px; }
    .sidebar .widget .recent-post div { width: 65%; }
    .comments .children .comnt_detail { width: 82%; }
    .comments ul li .comnt_detail { width: 85%; }
    .atorney_books .books { margin-right: 23px; }
    .featur figure { float: left; margin-right: 20px; }
    .featur p { float: none; width: auto; }
    .inquire .box .butn { padding: 12px 20px; }
}


@media only screen and (max-width: 948px)
{
    header .nav { margin-left: 20px; }
    .nav ul li a { padding: 20px 15px; }
	/*#rev_slider_3_1_wrapper{display: none!important;}*/
	#rev_slider_4_1_wrapper{display: none!important;}
    .single .title { width: 75%; }
    .sidebar .widget form input[type="text"] { width: 78%; }
    .comments .children .comnt_detail { width: 76%; }
    .comments ul li .comnt_detail { width: 80%; }
    .service_detail .top figure { float: none; margin-right: auto; margin-left: auto; }
    .service_detail .top .one > div { float: none; width: 100%; }
    .trust h3 { font-size: 16px; }
    .atorney_books .books { margin-right: 50px; margin-bottom: 25px; }
    .service h3 a { font-size: 18px; }
}


@media only screen and ( max-width: 767px )
{
    .nav > ul { display: none; }
    .responsive_nav { display: block; width: 67%; float: left; height: 100% }
	iframe{display:none;}
    h2, footer .widget h4 { background-position: center bottom; text-align: center; }
    header .nav { margin-left: 0px; }
    header .logo { text-align: center; }
    header .phone p { text-align: center; margin: 0 0 25px; }
    .social_icon { width: 33%; }
    .service-wrap, .client-wrap, footer .widget { width: 80%; margin: 0 auto; text-align: center; }
    .service-wrap .first { min-height: 420px; margin-bottom:60px;}
    .trust-wrap .container { width: 80%; }
    .trust, footer .footer-bottom, footer .footer-bottom .right { text-align: center; }
    footer .widget { margin-bottom: 30px; }
    footer .footer-bottom p { line-height: 24px; }
    footer .footer-bottom { padding-top: 25px; }
    .service-two .service { overflow: hidden; }
    .clnt_sys h2, .single .title h2 { text-align: left; }
    .clnt_sys { margin: 0px auto 40px; text-align: left; width: 80%; }
    .title_bar { text-align: center; }
    .content > .container { width: 80%; margin: 0 auto; }
    .atorney_books .books { margin-right: 18px; margin-bottom: 0px; }
    .single .title { width: auto; }
    .sidebar .widget h2, .single .title h2 { text-align: left; background-position: left bottom; }
    .sidebar .widget .recent-post li > a { margin-right: 20px; }
    .sidebar .widget .recent-post div { width: auto; float: left; }
    .social { margin-bottom: 30px; text-align: center; }
    .brands-carousel .jcarousel-next, .brands-carousel .jcarousel-prev { top: -35px; }
    .logo a span {width: 100%;float: left;height: 47px;margin-top: 27px;}
	.service-wrap .service {margin-bottom:30px;}
	.contact_form fieldset{width: 100%; float: none; margin-right: 0%;}
	.contact_form fieldset.last { margin-right: 0px; }
}

@media only screen and (max-width: 568px)
{
    .social_icon a { padding: 19px 12px; }
    .responsive_nav { width: 63%; }
    .social_icon { width: 37%; }
    .service-wrap .first { min-height: 480px;margin-bottom:60px; }
	.service-wrap .service {margin-bottom: 30px;}
}


@media only screen and (max-width: 320px)
{
    .service-wrap, .client-wrap, footer .widget { width: 95%; }
    .trust-wrap .container { width: 95%; }
    .content > .container { width: 95%; }
    .responsive_nav { width: 100%; }
    .social_icon { width: 100%; text-align: center; }
    .service-wrap .first { min-height: 600px; margin-bottom:60px;}
	.service-wrap .service {margin-bottom: 30px;}
    .clnt_sys { width: 95%; }
	.ser_grt_bel{margin-top: 289px;}
	.btn_ser_inf{width: 259px;}

}

@media only screen and (max-width: 1200px)
{
	.span4.sidebar.zoeken{display: none;}
	.span7.header { width: 100%!important;}
	.ct_left{width: 225px; float: none; margin-right: 3%;}
	.contact_page .map { float:none;width: 100%; margin-right:40px; margin-left: 0px !important; margin-bottom: 20px;}
	.foto_contact{width: 100%;float:none;}
	.foto_contact img{max-width: 600px;max-height:350px;}
	#map-canvas{height:350px!important;}
	.law_ser_box_btn_bel{ position:relative !important; top:10px;}
	.law_ser_box_btn{ position:relative !important;}
	.law_big_scr{display:none;}
	.serv_mobile{display:block;}
}

@media only screen and (max-width: 1275px)
{
  .algemeen_video{width: 100%;float:none;}
}

@media only screen and (max-width:675px){
	.logo {line-height: 98px;}
	.foto_contact{display:none;}
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 949px) {
	
	.fl_box-2.cboxElement {
		padding-top: 80px;
		float: left;
	}
	
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
	.service-wrap .service {;margin-bottom: 30px;}
    .clnt_sys { width: 95%; }
	.ser_grt_bel{margin-top: 289px;}
	.btn_ser_inf{width: 234px;}
		.fl_box-2.cboxElement {
		padding-top: 46px;
		float: left;
	}
	.law_ser_box_btn_form{width:200px;}
}
@media only screen 
and (min-device-width : 1201px) 
and (max-device-width : 1282px) {
	.law_big_scr {
		width: 740px;
	}
	.law_ser_box_btn_bel {
    	position: relative;
		bottom:0px;
    }
}